salesMonitor:
    clientsOnWebsite: Clients on website
    recentOrderActions: Recent order actions
    ticketsMonitor: Tickets monitor
salesClientsTable:
    from: From
    to: To
    date: Date
    hour: Hour
    salesPerson: Salesperson
    client: Client
salesOrdersTable:
    delete: Delete
    date: Date
    client: Client
    salesPerson: Salesperson
    deleteConfirmTitle: Delete selected elements
    deleteConfirmMessage: All the selected elements will be deleted. Are you sure you want to continue?
salesTicketsTable:
    autoRefresh: Auto-refresh
    problems: Problems
    noVerifiedData: No verified data
    notVisible: Not visible
    purchaseRequest: Purchase request
    clientFrozen: Client frozen
    risk: Risk
    componentLack: Component lack
    tooLittle: Ticket too little
    identifier: Identifier
    client: Client
    salesPerson: Salesperson
    date: Date
    theoretical: Theoretical
    practical: Practical
    province: Province
    state: State
    isFragile: Is fragile
    zone: Zone
    goToLines: Go to lines
    preview: Preview
    total: Total
    preparation: Preparation
searchBar:
    label: Search tickets
    info: Search tickets by id or alias
